CREATE TABLE [C6MartPeriodico].[BONUS] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[CTV] numeric(15,2) NULL,
	[DT_TRIM] datetime NULL,
	[BONUS_M] numeric(15,2) NULL,
	[DTDEC_M] datetime NULL,
	[BONUS_5] numeric(15,2) NULL,
	[DTDEC_5] datetime NULL,
	[BONUS_10] numeric(15,2) NULL,
	[DTDEC_10] datetime NULL,
	[COD_CONF] varchar(11) NULL,
	[COD_PROD] varchar(2) NULL
)
GO